.center-red-wrap{
	position: relative;
	min-width: 1260px;
	/*max-width: 1920px;*/
	margin: 0 auto;
	width: 100%;
}
/*轮播图*/
#img {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.ig {
	position: absolute;
	width: 100%;
	min-width: 1920px;
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	transition: opacity 1s linear;
	opacity: 0;
}
/*#ig2 {*/
	/*background: url("../icons/img_pc_01.jpg") center top no-repeat;*/
/*}*/
/*#ig1 {*/
	/*background: url("../icons/img_pc_01_2.jpg") center top no-repeat;*/
/*}*/
.fadein {
	opacity: 100;
	position: relative;
	filter: alpha(opacity=100)
}
.dot {
	position: absolute;
	bottom: 24px;
	left: 50%;
	transform: translateX(-50%);
}
.dot-bg {
	width: 15px;
	height: 15px;
	background-color: #fa7298;
	border-radius: 50%;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
}
.dot > li {
	width: 22px;
	height: 22px;
	background: #ffffff;
	margin-right: 12px;
	padding: 5.5%;
	box-sizing: border-box;
	border-radius: 50%;
	float: left;
	cursor: pointer;
}
.btn {
	width: 45px;
	height: 80px;
	background-color: rgba(255,255,255,.3);
	position: absolute;
	text-align: center;
	line-height: 80px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	cursor: pointer;
}
.btn>img{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -6px;
}
.btn:hover{
	opacity: .9;
}
#btn1 {
	left: 0px;
}
#btn2 {
	right: 0px;
}
/*----add---*/
.head-wrap{
	position: absolute;
	width: 1260px;
	top: 30%;
	left: 50%;
}
.head-wrap>p:first-child{
	font-size: 44px;
	line-height: 44px;
	font-weight: bold;
}
.head-wrap>p:nth-child(2){
	font-size: 28px;
	line-height: 28px;
	color: #999;
	margin:40px 0 56px;
}
.head-wrap>div{
	width: 120px;
	height: 44px;
	line-height: 44px;
	color: white;
	background-color: #fa7298;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
}
.idolTxt{
	font-size: 36px;
	line-height: 36px;
	padding:88px 0;
	text-align: center;
	background-color: #f9f9f9;
}
.more-idol{
	position: relative;
	width: 150px;
	height: 44px;
	color: #fa7298;
	background-color: #f9ebef;
	text-align: center;
	line-height: 44px;
	border-radius: 5px;
	margin: 0 auto 48px auto;
	cursor: pointer;
}
.more-idol:hover {
	background-color: #f5dde4;
}
.center-white-wrap{
	background-color: white;
	width: 100%;
}
.center-white-wrap .img-blod,.center-red-wrap .img-blod,.center-white-wrap .img-blod-two{
	width: 190px;
	height: 128px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fa7298;
	font-size: 44px;
	margin: 100px 0 24px 0;
}
.center-white-wrap .img-blod-two{
	width: 188px;
	height: 127px;
}
.center-white-wrap .img-blod{
	background-image: url(../icons/img_pc_12.png);
	background-size: 100% 100%;
	width: 188px;
	height: 127px;
}
.center-white-wrap .img-blod-two{
	background-image: url(../icons/png_1.4_12.png);
	background-size: 100% 100%;
}
.center-white-wrap>p{
	font-size: 28px;
	color: #999;
}
.center-white-wrap>img{
	width: 1260px;
	height: auto;
	margin:71px 0 153px 0
}
.center-red-wrap{
	background-color: #fa7298;
	height: 980px;
	position: relative;
	padding:81px 0 172px 0;
	box-sizing: border-box;
}
.center-red-wrap .img-blod{
	background-image: url(../icons/png_1.4_13.png);
	background-size: 100% 100%;
	margin-bottom: 20px;
	margin-top:0;
	color: white;
}
.center-box{
	position: relative;
	width: 1260px;
	margin:0 auto;
	color: white;
}
.center-box>p{
	font-size: 28px;
	margin-bottom: 154px;
}
.center-box .txt-box,.txt-box .type-box{
	position: relative;
	display: flex;
}
.center-box .txt-box>img{
	width: 12px;
	height: 12px;
	margin-top: 51px;
}
.txt-box .type-box{
	margin-left: 20px;
	flex-direction: column;
}
.txt-box .type-box>p{
	font-size: 28px;
}
.type-box .line{
	width: 150px;
	height: 1px;
	background-color: white;
	margin:16px 0 10px 0;
}
.txt-box .type-box>span{
	font-size: 20px;
	display: block;
	opacity: 0.7;
}
.phone-left{
	position: absolute;
	left: 0;
	top: 136px;
	width: 460px;
	z-index: 2;
	width: 460px;
	height: 920px;
}
.phone-right{
	position: absolute;
	right: 0;
	top: 178px;
	width: 460px;
	z-index: 2;
}
.show-idol-img li{
	width: 280px;
	height: 396px;
	display: inline-block;
	margin:0 0 120px 40px;
}
.show-idol-img li:hover{
	box-shadow:0px 2px 15px #cccccc;
}
.show-idol-img li:first-child{
	background-image: url(../icons/img_pc_19.jpg);
	background-size: cover;
	margin-left: 0;
}
.show-idol-img li:nth-child(2){
	background-image: url(../icons/img_pc_20.jpg);
	background-size: cover;
}
.show-idol-img li:nth-child(3){
	background-image: url(../icons/img_pc_21.jpg);
	background-size: cover;
}
.show-idol-img li:nth-child(4){
	background-image: url(../icons/img_pc_22.jpg);
	background-size: cover;
}
.show-fan-img>li{
	width: 388px;
	height: 320px;
	display: inline-block;
	margin:0 0 120px 48px;
}
.show-fan-img li:first-child{
	background-image: url(../icons/png_pc_23.png);
	background-size: cover;
	margin-left: 0;
}
.show-fan-img li:nth-child(2){
	background-image: url(../icons/png_pc_24.png);
	background-size: cover;
}
.show-fan-img li:nth-child(3){
	background-image: url(../icons/png_pc_25.png);
	background-size: cover;
}
.show-dot-img>li{
	width: 150px;
	height: 150px;
	display: inline-block;
	margin:0 0 30px 120px;
}
.show-dot-img li:first-child{
	background-image: url(../icons/png_pc_26.png);
	background-size: cover;
	margin-left: 0;
}
.show-dot-img li:nth-child(2){
	background-image: url(../icons/png_pc_27.png);
	background-size: cover;
}
.show-dot-img li:nth-child(3){
	background-image: url(../icons/png_pc_28.png);
	background-size: cover;
}
.show-dot-img li:nth-child(4){
	background-image: url(../icons/png_pc_29.png);
	background-size: cover;
}
.show-dot-img li:nth-child(5){
	background-image: url(../icons/png_pc_30.png);
	background-size: cover;
}
.bg-dot-right{
	background: url(../icons/png_pc_17.png) no-repeat center;
	background-size: 100% 100%;
	width: 520px;
	height: 670px;
	position: absolute;
	right: 0;
	top: 0;
}
.bg-dot-left{
	background: url(../icons/png_pc_18.png) no-repeat center;
	background-size: 100% 100%;
	width: 520px;
	height: 670px;
	position: absolute;
	left: 0;
	bottom: 80px;
}
.code-wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1260px;
}
.idol-code-box{
	background: url(../icons/png_pc_31.png) no-repeat center;
	background-size: 100% 100%;
	width: 530px;
	height: 450px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.idol-code-box>div{
	margin-top: -20px;
}
.idol-code-box img{
	width: 250px;
	height: 250px;
}
.idol-code-box p{
	font-size: 28px;
	text-align: center;
}
.skillsBox {
	width: 1260px;
	background-color: #e7e7e7;
	margin-bottom: 48px;
	border-radius: 30px;
}
.skills {
	border-radius: 30px;
	height: 2px;
	width: 0%;
	background-color: #fa7298;
	/*transition:width 5s;
	-moz-transition:width 5s; /* Firefox 4 */
	/*-webkit-transition:width 5s; /* Safari and Chrome */
	/*-o-transition:width 5s; /* Opera */
}
/* .skills {
	border-radius: 30px;
	height: 20px;
	width: 30%;
	background-color: #fa7298;
	position:relative;
	animation:moveBar 5s infinite;
	-webkit-animation:moveBar 5s infinite;
	-o-animation: moveBar 5s infinite;
	-moz-animation: moveBar 5s infinite;
}
@keyframes moveBar
{
	from {width:0%;}
	to {width:100%;}
}

@-webkit-keyframes moveBar
{
	from {width:0%;}
	to {width:100%;}
}
@-moz-keyframes moveBar
{
	from {width:0%;}
	to {width:100%;}
}
@-o-keyframes moveBar
{
	from {width:0%;}
	to {width:100%;}
} */

.idol-wrap > li {
	margin-bottom: 20px;
	display: none;
}
.idol-wrap > li:nth-child(-n+4) {
	display: inline-block;
}
.activite {
	position: relative;
	width: 1260px;
    height: 360px;
    margin: 71px 0 153px 0;
	overflow: hidden;
}
.activite-box {
    width: 100%;
	white-space: nowrap;
	transform: translateX(-24%);
	transition-duration: 0.5s;
}
.activite-box img{
    width: 580px;
    height: 360px;
    display: inline-block;
}
.img-left {
    opacity: 0.7;
}
.img-center {
    margin: 0 60px;
}
.img-right {
    opacity: 0.7;
}
.activite-left, .activite-right {
	position: absolute;
	top: 0;
	width: 300px;
	height: 100%;
	z-index: 3;
}
.activite-left {
	left: 0;
}
.activite-right {
	right: 0;
}
.center-red-wrap .white-img-blod {
	background-image: url(../icons/png_1.5_20.png);
    background-size: 100% 100%;
	width: 194px;
    height: 127px;
	color: #333;
	font-weight: bold;
}